## texinfo-doc-nonfree 5.1

=== debian/changelog ===
texinfo-doc-nonfree (5.1-3) unstable; urgency=low

  * add dummy prerm script to avoid upgrade failures (Closes: #718824)
    (thanks to Andreas Beckmann)
  * bump standards version, no changes necessary
  * add vcs information to debian/control

 -- Norbert Preining <preining@debian.org>  Tue, 06 Aug 2013 10:08:45 +0900

texinfo-doc-nonfree (5.1-2) unstable; urgency=low

  * upload to unstable

 -- Norbert Preining <preining@debian.org>  Tue, 07 May 2013 14:58:19 +0900

texinfo-doc-nonfree (5.1-1) experimental; urgency=low

  * Imported Upstream version 5.1

 -- Norbert Preining <preining@debian.org>  Wed, 13 Mar 2013 08:52:43 +0900

texinfo-doc-nonfree (5.0-1) experimental; urgency=low

  * Imported Upstream version 5.0

 -- Norbert Preining <preining@debian.org>  Sun, 17 Feb 2013 23:20:49 +0900

texinfo-doc-nonfree (4.13.95-1) experimental; urgency=low

  * Imported Upstream version 4.13.95

 -- Norbert Preining <preining@debian.org>  Tue, 29 Jan 2013 09:02:32 +0900

texinfo-doc-nonfree (4.13.94-1) experimental; urgency=low

  * Imported Upstream version 4.13.94

 -- Norbert Preining <preining@debian.org>  Sun, 20 Jan 2013 21:36:31 +0900

texinfo-doc-nonfree (4.13.93-1) experimental; urgency=low

  * Imported Upstream version 4.13.93

 -- Norbert Preining <preining@debian.org>  Sat, 05 Jan 2013 12:27:39 +0900

texinfo-doc-nonfree (4.13.92-1) experimental; urgency=low

  * Imported Upstream version 4.13.92

 -- Norbert Preining <preining@debian.org>  Wed, 19 Dec 2012 10:27:08 +0900

texinfo-doc-nonfree (4.13.91-1) experimental; urgency=low

  * new upstream pre-release
  * bump standards version to 3.9.3
  * convert to 3.0 (quilt)

 -- Norbert Preining <preining@debian.org>  Tue, 27 Nov 2012 13:33:55 +0900

texinfo-doc-nonfree (4.13a-1) unstable; urgency=low

  * new upstream releases
  * bump standards version to 3.8.0

 -- Norbert Preining <preining@debian.org>  Mon, 09 Mar 2009 16:15:15 +0100

texinfo-doc-nonfree (4.11-1) unstable; urgency=low

  * change maintainer email to debian-tex-maint@lists.debian.org, add myself
    to the Uploader field
  * new upstream release
  * update standards, no changes necessary
  * use debian/compat instead of DH_COMPAT in debian/rules

 -- Norbert Preining <preining@debian.org>  Tue, 30 Oct 2007 09:20:08 +0100

texinfo-doc-nonfree (4.8-1) unstable; urgency=low

  * First version of the split out documentation package of texinfo and info.

 -- Norbert Preining <preining@logic.at>  Tue, 11 Apr 2006 14:43:36 +0200
