=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export DH_OPTIONS

pkg := $(CURDIR)/debian/texinfo-doc-nonfree

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp

build-stamp:
	dh_testdir
	makeinfo texinfo.txi
	makeinfo info.texi
	makeinfo info-stnd.texi
	makeinfo --html texinfo.txi
	touch $@

clean:
	dh_testdir
	rm -f texinfo texinfo-1 texinfo-2 texinfo-3 
	rm -f info.info 
	rm -f info-stnd.info
	rm -rf texinfo.html
	dh_clean build-stamp install-stamp

install: install-stamp

install-stamp: DH_OPTIONS=
install-stamp: build-stamp
	dh_testdir
	dh_testroot
	dh_prep
	# install info documentation
	dh_installinfo texinfo texinfo-1 texinfo-2 texinfo-3 info.info info-stnd.info
	# install the html documentation
	mkdir -p $(pkg)/usr/share/doc/texinfo/
	cp -a texinfo.html $(pkg)/usr/share/doc/texinfo/html
	touch install-stamp

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: 
# There aren't any architecture dependent packages here.

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install
