## texinfo-doc-nonfree 5.2.0

=== debian/changelog ===
texinfo-doc-nonfree (5.2.0-1) unstable; urgency=low

  * Imported Upstream version 5.2.0
  * update rules file for changes extension of texinfo document

 -- Norbert Preining <preining@debian.org>  Tue, 01 Oct 2013 22:35:29 +0900
