=== debian/control ===
Source: texinfo-doc-nonfree
Section: non-free/doc
Priority: optional
Maintainer: Debian TeX maintainers <debian-tex-maint@lists.debian.org>
Uploaders: Norbert Preining <preining@debian.org>
Build-Depends: debhelper (>= 5)
Build-Depends-Indep: texinfo (>= 4.11)
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/debian-tex/texinfo-doc-nonfree.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-tex/texinfo-doc-nonfree.git

Package: texinfo-doc-nonfree
Architecture: all
Recommends: info
Depends: ${misc:Depends}
Conflicts: texinfo (<= 4.8-8), info (<= 4.8-8)
Replaces: texinfo (<= 4.8-8), info (<= 4.8-8)
Description: texinfo and info documentation that is non-free
 This package provides documentation in info and html format for the
 texinfo and info packages. See the respective packages for more
 explanation.
