## texinfo-doc-nonfree 6.0.0

=== debian/changelog ===
texinfo-doc-nonfree (6.0.0-2) unstable; urgency=medium

  * fix build-dep (Closes: #790709)

 -- Norbert Preining <preining@debian.org>  Wed, 01 Jul 2015 11:56:22 +0900

texinfo-doc-nonfree (6.0.0-1) unstable; urgency=medium

  * Imported Upstream version 6.0.0

 -- Norbert Preining <preining@debian.org>  Sat, 27 Jun 2015 01:02:37 +0900

texinfo-doc-nonfree (5.9.96-1) unstable; urgency=medium

  * Imported Upstream version 5.9.96
  * update standards version, no changes necessary

 -- Norbert Preining <preining@debian.org>  Thu, 25 Jun 2015 15:36:06 +0900
