## texinfo-doc-nonfree 6.1.0

=== debian/changelog ===
texinfo-doc-nonfree (6.1.0-2) unstable; urgency=medium

  * bump build-deps to texinfo >= 6.1 (Closes: #815288)
  * bump standards version to 3.9.7, no changes necessary

 -- Norbert Preining <preining@debian.org>  Sun, 21 Feb 2016 10:33:35 +0900

texinfo-doc-nonfree (6.1.0-1) unstable; urgency=medium

  * Imported Upstream version 6.1.0
  * info.{texi,info} gone, don't work on it

 -- Norbert Preining <preining@debian.org>  Mon, 08 Feb 2016 14:50:56 +0900
