## texinfo-doc-nonfree 6.3.0

=== debian/changelog ===
texinfo-doc-nonfree (6.3.0-1) unstable; urgency=medium

  * new upstream releases
  * bump standards version to 3.9.8, no changes necessary
  * bump build-deps to texinfo >= 6.3

 -- Norbert Preining <preining@debian.org>  Sun, 11 Sep 2016 20:50:06 +0900
