## texinfo-doc-nonfree 6.4.0

=== debian/changelog ===
texinfo-doc-nonfree (6.4.0-1) unstable; urgency=medium

  * New upstream version 6.4.0
  * bump dh compat to 9 and standards to 4.0.0

 -- Norbert Preining <preining@debian.org>  Sat, 24 Jun 2017 11:40:11 +0900
