## texinfo-doc-nonfree 6.5.0

=== debian/changelog ===
texinfo-doc-nonfree (6.5.0-1) unstable; urgency=medium

  * New upstream version 6.5.0
  * bump standards version, no changes necessary

 -- Norbert Preining <preining@debian.org>  Wed, 13 Sep 2017 17:22:21 +0900
