=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: non-free/doc
 Priority: optional
 Maintainer: Debian TeX maintainers <debian-tex-maint@lists.debian.org>
-Uploaders: Norbert Preining <preining@debian.org>
+Uploaders: Norbert Preining <norbert@preining.info>,
+    Hilmar Preusse <hille42@web.de>
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: texinfo (>= 6.3)
+Build-Depends-Indep: texinfo (>= 6.6.0)
 Standards-Version: 4.1.0
-Vcs-Git: git://anonscm.debian.org/debian-tex/texinfo-doc-nonfree.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-tex/texinfo-doc-nonfree.git
+Vcs-Git: https://github.com/debian-tex/texinfo-doc-nonfree.git
+Vcs-Browser: https://github.com/debian-tex/texinfo-doc-nonfree
 
 Package: texinfo-doc-nonfree
 Architecture: all
